VectorLinux
October 22, 2014, 08:45:35 pm *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: How To Get Gnome on VL6  (Read 1218 times)
wahfun
Member
*
Posts: 19


« on: March 06, 2009, 08:26:41 pm »

Hello. I have just installed VL6 final and would like to try out Gnome. I heard that Gnome would be included in this release. How do I install it or whatever? The only option in sessions is Failsafe Gnome and that only takes me to a terminal. I am probably not looking in the right place so I hope someone can help.

Thx
Logged
wcs
Packager
Vectorian
****
Posts: 1144


« Reply #1 on: March 06, 2009, 09:31:58 pm »

Gnome is not part of this release, although that was suggested at some point.

But you can find gnome packages in the repository. Go to gslapt, update, and you'll find all of gnome there.

I'm not sure what the best way is to do it. I didn't find a metapackage that would pull all the others.
So maybe install all the packages that start with gnome- (and their dependencies will be pulled).
Somebody else should jump in at this point to confirm this.

It has also been mentioned in the forum that vl builds of gnome are going to the repo at some point, so maybe waiting is the best option for now. Or else, just install all of those packages.
Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #2 on: March 06, 2009, 10:25:25 pm »

I think you just need to install gsb-complete from the repository.

It pulls 261 dependencies, and installs. After that you will find Gnome in your session selections.
Some items like firefox, will actually regress to an earlier version after your done, but it seems to work fairly well.
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
rbistolfi
Packager
Vectorian
****
Posts: 2288


« Reply #3 on: March 07, 2009, 05:48:18 am »

There is several meta packages, thet start with gsb- and they cover different software categories, gsb-complete should be the one.
Firefox will be downgraded because the version of Epiphany in the repo still needs FF2, you will have to upgrade it after the Gnome install.
Let us know how it goes Wink
Logged

"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!
wcs
Packager
Vectorian
****
Posts: 1144


« Reply #4 on: March 07, 2009, 07:13:23 am »

Quote
gsb-complete should be the one.

Thanks for the correction.
Logged
wcs
Packager
Vectorian
****
Posts: 1144


« Reply #5 on: March 07, 2009, 11:10:07 am »

As you can see in this thread, most or all gnome packages have now been built for VL by rbistolfi:
http://forum.vectorlinux.com/index.php?topic=8851.0

So go ahead and install them.  Smiley
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!